# Generated by Django 2.2 on 2021-03-04 16:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0004_user_is_seller'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='is_out_of_office',
            field=models.BooleanField(default=False),
        ),
    ]
